org.activiti.engine

## Interface DynamicBpmnConstants

-     public interface DynamicBpmnConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `BPMN_NODE`
    `static String` | `LOCALIZATION_DESCRIPTION`
    `static String` | `LOCALIZATION_LANGUAGE`
    `static String` | `LOCALIZATION_NAME`
    `static String` | `LOCALIZATION_NODE`
    `static String` | `SCRIPT_TASK_SCRIPT`
    `static String` | `SEQUENCE_FLOW_CONDITION`
    `static String` | `SERVICE_TASK_CLASS_NAME`
    `static String` | `SERVICE_TASK_DELEGATE_EXPRESSION`
    `static String` | `SERVICE_TASK_EXPRESSION`
    `static String` | `TASK_SKIP_EXPRESSION`
    `static String` | `USER_TASK_ASSIGNEE`
    `static String` | `USER_TASK_CANDIDATE_GROUPS`
    `static String` | `USER_TASK_CANDIDATE_USERS`
    `static String` | `USER_TASK_CATEGORY`
    `static String` | `USER_TASK_DESCRIPTION`
    `static String` | `USER_TASK_DUEDATE`
    `static String` | `USER_TASK_FORM_KEY`
    `static String` | `USER_TASK_NAME`
    `static String` | `USER_TASK_OWNER`
    `static String` | `USER_TASK_PRIORITY`

- - ### Field Detail

    - #### BPMN_NODE

          static final String BPMN_NODE

      See Also:
        Constant Field Values

    - #### LOCALIZATION_NODE

          static final String LOCALIZATION_NODE

      See Also:
        Constant Field Values

    - #### TASK_SKIP_EXPRESSION

          static final String TASK_SKIP_EXPRESSION

      See Also:
        Constant Field Values

    - #### SERVICE_TASK_CLASS_NAME

          static final String SERVICE_TASK_CLASS_NAME

      See Also:
        Constant Field Values

    - #### SERVICE_TASK_EXPRESSION

          static final String SERVICE_TASK_EXPRESSION

      See Also:
        Constant Field Values

    - #### SERVICE_TASK_DELEGATE_EXPRESSION

          static final String SERVICE_TASK_DELEGATE_EXPRESSION

      See Also:
        Constant Field Values

    - #### SCRIPT_TASK_SCRIPT

          static final String SCRIPT_TASK_SCRIPT

      See Also:
        Constant Field Values

    - #### USER_TASK_NAME

          static final String USER_TASK_NAME

      See Also:
        Constant Field Values

    - #### USER_TASK_DESCRIPTION

          static final String USER_TASK_DESCRIPTION

      See Also:
        Constant Field Values

    - #### USER_TASK_DUEDATE

          static final String USER_TASK_DUEDATE

      See Also:
        Constant Field Values

    - #### USER_TASK_PRIORITY

          static final String USER_TASK_PRIORITY

      See Also:
        Constant Field Values

    - #### USER_TASK_CATEGORY

          static final String USER_TASK_CATEGORY

      See Also:
        Constant Field Values

    - #### USER_TASK_FORM_KEY

          static final String USER_TASK_FORM_KEY

      See Also:
        Constant Field Values

    - #### USER_TASK_ASSIGNEE

          static final String USER_TASK_ASSIGNEE

      See Also:
        Constant Field Values

    - #### USER_TASK_OWNER

          static final String USER_TASK_OWNER

      See Also:
        Constant Field Values

    - #### USER_TASK_CANDIDATE_USERS

          static final String USER_TASK_CANDIDATE_USERS

      See Also:
        Constant Field Values

    - #### USER_TASK_CANDIDATE_GROUPS

          static final String USER_TASK_CANDIDATE_GROUPS

      See Also:
        Constant Field Values

    - #### SEQUENCE_FLOW_CONDITION

          static final String SEQUENCE_FLOW_CONDITION

      See Also:
        Constant Field Values

    - #### LOCALIZATION_LANGUAGE

          static final String LOCALIZATION_LANGUAGE

      See Also:
        Constant Field Values

    - #### LOCALIZATION_NAME

          static final String LOCALIZATION_NAME

      See Also:
        Constant Field Values

    - #### LOCALIZATION_DESCRIPTION

          static final String LOCALIZATION_DESCRIPTION

      See Also:
        Constant Field Values

Copyright © 2016 Alfresco. All rights reserved.